# Uses of Interface
org.apache.zookeeper.AsyncCallback.MultiCallback

Packages that use AsyncCallback.MultiCallback
Package
Description
org.apache.zookeeper

## Uses of AsyncCallback.MultiCallback in org.apache.zookeeper

Methods in org.apache.zookeeper with parameters of type AsyncCallback.MultiCallback
Modifier and Type
Method
Description
`void`
Transaction.`commit(AsyncCallback.MultiCallback cb, Object ctx)`
`void`
ZooKeeper.`multi(Iterable<Op> ops, AsyncCallback.MultiCallback cb, Object ctx)`
The asynchronous version of multi.
`protected void`
ZooKeeper.`multiInternal(MultiOperationRecord request, AsyncCallback.MultiCallback cb, Object ctx)`